[
  {
    "Type": "MaterialFunction",
    "Name": "MF_Specular",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "AAE6FEC4-4222631C-9178C288-0CF58E2D"
    }
  }
]